From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 31 October 2006<P>

Your kindnesses warm my heart ty so much for taking the time to write them, the people on this site are some of the kindest ive known. And ty for understanding my hurt and anger and for not criticizing the way in which i expressed it. Your openess to all forms of art are appreciated and i truly do ty.<BR>
                                 xoxoxoSarah
<HR>
From: <a href="/blend/av.cgi?id=1775">badnews</a><BR>
Date: 31 October 2005<P>

Star of David, about <a href="/blend/wv.cgi?id=2005.12.20.08.27.22314">Beautiful, Invisible You</a>:<BR>
<BR>
I swear when I was reading this, it was a mirror of what I have recently been through. For ten years, I shouted from the rooftops looking for that ghost, I had nearly given up, and then I found <a href="http://www.zabasearch.com/">http://www.zabasearch.com/</a> a highly invasive search engine that if you cannot find the person with the minimal amount of information, the person no longer exists.<BR>
<BR>
If the above link can make you 1/10th as happy as it has made me, you will think I am God.<BR>
<BR>
Good hunting.<BR>
<BR>
~badnews~<BR>

<HR>